.head-right.head-right-2:hover { background: #19acaa; }
.head-right.head-right-2:hover:after { border-color: transparent  #19acaa transparent transparent; }

textarea { overflow-y: auto;  }

.title-block h1.ru { margin-left:28px; }

.banner_ua{background: url(../images/slide-1.jpg) no-repeat 50% 0}
.banner_ru{background: url(../images/slide-1_ru.jpg) no-repeat 50% 0}
.banner_en{background: url(../images/slide-1_en.jpg) no-repeat 50% 0}



#carousel img { height:692px; }

.caroufredsel_wrapper { cursor:default !important; }



#header,#main,#footer {   max-width: 1366px; }
#header {   left:auto;right:auto;width: 100%;}

.info-g-block{margin-top: -159px;}

@media (max-width: 800px){
	.banner_ua {
	    background: url(../images/slider-wrap-bg.jpg) no-repeat 50% 0;
	}
	.banner_ru {
	    background: url(../images/slider-wrap-bg_ru.jpg) no-repeat 50% 0;
	}
	.banner_en {
	    background: url(../images/slider-wrap-bg_en.jpg) no-repeat 50% 0;
	}
	
    #jquery-notification { width:500px !important; left:50% !important; margin-left:-250px !important; }
    #jquery-notification-message { white-space: normal; }

	.art-img-mob {height:577px;oveflow:hidden;}
	.art-img-mob { overflow: hidden;  }
	#jquery-notification-message { white-space: normal  !important; }
	#carousel img {width:640px !important;height:450px !important;}
	.info-g-block{margin-top: 85px;}
}

body{background-color: #d9e3e4;}
#main,#footer{background-color: #fff;}
#footer{    margin: auto;}

.less960 #header
{
	position: relative;
    top: 0;
    right: 0;
    left: 0;
}
.less960{
	padding-top: 0;
}

#carousel > a { float: left; }

.article-content #carousel img {width: auto !important;height: auto !important;}

/*.art-car #wrapper{height:auto !important;}*/